{pkgs, ...}: {
  dconf.settings = {
  };

  # Extensions
  home.packages = with pkgs; [
    gnomeExtensions.forge
    gnomeExtensions.gsconnect
    gnomeExtensions.pano

    # Non extension dependencies
    gsound
    libgda6
  ];
}
